Bug 135523 - Update to -STABLE7 (patches included)
Update to -STABLE7 (patches included)
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-10-13 05:44 EDT by Reuben Farrelly
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-15 06:38:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
New spec file for STABLE7 (18.57 KB, patch)
2004-10-13 05:50 EDT, Reuben Farrelly
no flags Details | Diff
Updated -build patch (4.38 KB, patch)
2004-10-13 05:50 EDT, Reuben Farrelly
no flags Details | Diff
Updated -config patch (3.17 KB, patch)
2004-10-13 05:51 EDT, Reuben Farrelly
no flags Details | Diff

  None (edit)
Description Reuben Farrelly 2004-10-13 05:44:54 EDT
Squid-2.5 STABLE7 is now out, which includes all the upstream patches
applied in the STABLE6 RPM plus some more.  This was a stability
release fix only from the upstream maintainers (no new features).

Patches included below to patch the current RPM to build with STABLE7.
Comment 1 Reuben Farrelly 2004-10-13 05:50:26 EDT
Created attachment 105130 [details]
New spec file for STABLE7

New spec file (requires completion of changelog) and STABLE7 tarball from
Comment 2 Reuben Farrelly 2004-10-13 05:50:56 EDT
Created attachment 105131 [details]
Updated -build patch
Comment 3 Reuben Farrelly 2004-10-13 05:51:47 EDT
Created attachment 105132 [details]
Updated -config patch
Comment 4 Jay Fenlason 2004-10-13 14:29:09 EDT
Unfortunatly, we're in freeze for FC3, so I can't upgrade versions 
right now.  After the freeze lifts. . . 
Comment 5 Reuben Farrelly 2004-11-15 06:38:43 EST
In rawhide, obviously this bugzilla entry can be closed now.

Thanks Jay

Note You need to log in before you can comment on or make changes to this bug.